Bug 141472 - (gaim) AIM/ICQ autoreconnect weirdness
(gaim) AIM/ICQ autoreconnect weirdness
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 07:30 EST by Ivan Sedo
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 14:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Sedo 2004-12-01 07:30:48 EST
Description of problem:
if gaim looses connection by some reason and I do the reconnect, then
all of my icq buddies (I only use icq :( so don't know if it has the
same problem with msn ...) are displayed as offline, and I also appear
as offline for them


Version-Release number of selected component (if applicable):
gaim-1.0.3-0.FC3

How reproducible:
always

Steps to Reproduce:
1. wait for connection lost
2. reconnect
3.
  
Actual results:
buddies appear offline, and I appear offline for them too

Expected results:
gaim should manage such situation, and work properly after reconnection


Additional info:
Comment 1 Luke Schierer 2004-12-01 07:47:11 EST
Mark, we have been seeing this quite a bit recently (not just rh/fc),
it isn't just icq, but also aim. it seems that if we reconnect
(fast?), we aren't always getting/activating the server side list. 
Comment 2 Warren Togami 2004-12-01 12:48:39 EST
I've been seeing this with gaim for more than a year now.  It *seems*
that if there is a small delay before reconnect, this problem doesn't
occur.
Comment 3 Warren Togami 2005-01-08 06:05:12 EST
Any progress on this?  It seems like the delay needs to be like 10+ seconds for
it to work again. =(
Comment 4 Warren Togami 2005-04-08 22:58:11 EDT
Hmm, I think I haven't seen this behavior in the last few weeks with gaim-1.2.x.
 Can anyone confirm?
Comment 5 Luke Schierer 2005-04-08 23:04:49 EDT
I haven't seen it in perhaps a week, but this has always been at least partially
a server problem, one we should be able to work around, but cannot. 
Comment 6 Warren Togami 2005-04-29 01:41:46 EDT
It seems to still happen, but far less frequently these days.  Keeping open.
Comment 7 Warren Togami 2006-11-27 13:13:31 EST
I haven't seen this behavior in gaim-2.0.0 for a while now.  Should we close?
Comment 8 Warren Togami 2007-06-08 14:48:33 EDT
Haven't seen this for a very long time now.  Closing.

Note You need to log in before you can comment on or make changes to this bug.